PHP Manual
Prev |  | Next

# newt_listitem

(PECL)

newt_listitem --

## Description

resource newt_listitem ( int left, int top, string text, bool is_default, resouce prev_item, mixed data [, int flags] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`left`

  Its description

`top`

  Its description

`text`

  Its description

`is_default`

  Its description

`prev_item`

  Its description

`data`

  Its description

`flags`

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_listitem_set | Up | newt_open_window